Affected packages

Packages affected by perl-Software-License upgrade from 0.104005-3.fc40 to 0.104006-1.fc40 (in Fedora Rawhide)
Package Current state Build Distance Build time
perl-String-License build 1 3 months ago
perl-Time-Mock build 2 3 months ago
perl-Software-License build 2 3 months ago
perl-JSON-RPC-LWP build 2 3 months ago
guestfs-tools build 2 3 months ago
libguestfs build 2 3 months ago
perl-Acme-Alien-DontPanic2 build 2 4 months ago
publican build 2 4 months ago
perl-Crypt-SMIME build 3 4 months ago
perl-Alien-Build build 3 4 months ago
prusa-slicer build 3 4 months ago
mingw-libzip build 4 4 months ago
ceph build 4 4 months ago
android-tools build 4 4 months ago
proxysql build 4 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by perl-Software-License upgrade from 0.104005-3.fc40 to 0.104006-1.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.